--- apns-p8

alter table iqchat_apns add "type" varchar2(255 char);
alter table iqchat_apns add p8_key varchar2(4000 char);
alter table iqchat_apns add p8_key_id varchar2(255 char);
alter table iqchat_apns add p8_team_id varchar2(255 char);
